# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Apr 14 18:49:38 2023
# ------------------------------------------------

package:
  name: tensorboard-data-server
  version: 0.7.0
source:
  sha256: 47f0b4edf434cedea351f60ad7ebe63b575cfd103fa19555b404e0e108c364cd
  url: https://github.com/tensorflow/tensorboard/archive/refs/tags/data-server-v0.7.0.tar.gz
build:
  number: '0'
  script_env: null
  string: py310h52d8a92_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - _sysroot_linux-64_curr_repodata_hack 3 haa98f57_10
    - binutils_impl_linux-64 2.38 h2a08ee3_1
    - binutils_linux-64 2.38.0 hc2dff05_0
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.01.10 h06a4308_0
    - gcc_impl_linux-64 11.2.0 h1234567_1
    - gcc_linux-64 11.2.0 h5c386dc_0
    - gxx_impl_linux-64 11.2.0 h1234567_1
    - gxx_linux-64 11.2.0 hc2dff05_0
    - kernel-headers_linux-64 3.10.0 h57e8cba_10
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.2 h6a678d5_6
    - libgcc-devel_linux-64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-devel_linux-64 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 1.1.1t h7f8727e_0
    - python 3.10.10 h7a1cb2a_2
    - readline 8.2 h5eee18b_0
    - rust 1.64.0 h06a4308_0
    - rust_linux-64 1.64.0 h6a678d5_1
    - sqlite 3.41.2 h5eee18b_0
    - sysroot_linux-64 2.17 h57e8cba_10
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - xz 5.2.10 h5eee18b_1
    - zlib 1.2.13 h5eee18b_0
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.01.10 h06a4308_0
    - certifi 2022.12.7 py310h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.2 h6a678d5_6
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.4 h6a678d5_0
    - openssl 1.1.1t h7f8727e_0
    - pip 23.0.1 py310h06a4308_0
    - python 3.10.10 h7a1cb2a_2
    - readline 8.2 h5eee18b_0
    - setuptools 65.6.3 py310h06a4308_0
    - sqlite 3.41.2 h5eee18b_0
    - tk 8.6.12 h1ccaba5_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.38.4 py310h06a4308_0
    - xz 5.2.10 h5eee18b_1
    - zlib 1.2.13 h5eee18b_0
  run:
    - libgcc-ng >=11.2.0
    - python >=3.10,<3.11.0a0
test:
  commands:
    - pip check
  imports:
    - tensorboard_data_server
  requires:
    - pip
about:
  dev_url: https://github.com/tensorflow/tensorboard/tree/master/tensorboard/data/server
  home: https://github.com/tensorflow/tensorboard
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE
  summary: Data server for TensorBoard
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 7122dc8c-3066-40ea-aa85-fdc02f4cfd2b
  recipe-maintainers:
    - mdraw
  remote_url: git@github.com:AnacondaRecipes/tensorboard-data-server-feedstock.git
  sha: 3ef8c1267250b41610d4d4f37fee955ac32dd2f7
  skip-lints:
    - missing_description
    - missing_documentation
